main section {
  width: 90%;
  margin: 0 auto;
  text-align: center;
}
/* CATEGORIAS STYLE */
main .categorias {
  margin-top: 20px;
  height: 400px;
  width: 60rem;
}

main .categorias .contenedor-categorias {
  display: grid;
  grid-template-areas:
    "tarjeta1 tarjeta2"
    "tarjeta1 tarjeta3";
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  margin-top: 20px;
  gap: 10px;
}

main .categorias .contenedor-categorias .tarjeta1 {
  grid-area: tarjeta1;
  height: 310px;
}

main .categorias .contenedor-categorias .tarjeta2 {
  grid-area: tarjeta2;
  height: 150px;
}

main .categorias .contenedor-categorias .tarjeta3 {
  grid-area: tarjeta3;
  height: 150px;
}
/* END CATEGORIAS STYLE */

/* PRODUCTOS STYLE */
main .productos {
  height: auto;
}

main .productos h1 {
  margin-bottom: 20px;
}
/* END PRODUCTOS STYLE */

/* EMPRENDIMIENTOS STYLE */
main .emprendimientos {
  height: auto;
}

main .emprendimientos h1 {
  margin-bottom: 20px;
}
/* END EMPRENDIMIENTOS STYLE */


@media (300px < width < 750px) {
  main {
    padding-inline: 20px;
  }
  main .categorias {
    height: auto;
    width: 100%;
  }

  main .categorias .contenedor-categorias {
    grid-template-areas:
      "tarjeta1"
      "tarjeta2"
      "tarjeta3";
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
  }

  main .categorias .contenedor-categorias .tarjeta1,
  main .categorias .contenedor-categorias .tarjeta2,
  main .categorias .contenedor-categorias .tarjeta3 {
    height: 130px;
  }

  main .productos,
  main .emprendimientos {
    width: 100%;
  }

  main .productos h1,
  main .emprendimientos h1 {
    margin-top: 20px;
  }
}
